| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | Protected Member Functions | List of all members
Digikam::TransactionItemView Class Reference
Inheritance diagram for Digikam::TransactionItemView:

## Public Slots
void | slotLayoutFirstItem ()

## Signals
void | signalTransactionViewIsEmpty ()

## Public Member Functions
| TransactionItemView (QWidget *const parent=nullptr, const QString &name=QString())
TransactionItem * | addTransactionItem (ProgressItem *item, bool first)
QSize | minimumSizeHint () const override
QSize | sizeHint () const override

## Protected Member Functions
void | resizeEvent (QResizeEvent *event) override